/* Global Properties */



* {
	padding: 0;
	margin: 0;
}
body {
	font-family:Tahoma, Arial, sans-serif;
	font-size: 11px;
	background:url(../images/bg.jpg) fixed no-repeat #452755;
	color:#FFFFFF;
}
p {
	margin: 10px 25px 0 0;
}
img {
	behavior: url(iepngfix.htc);
}
/* Content Header ie, peoples names, horse name etc... */



#name {
	color: #999999;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
}
/* Peoples Title ie, manager etc... */



#nametitle {
	color: #9F218B;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 12px;
}
/* News Summary */



#newsquote {
	color: #512970;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: italic;
	margin:20px 0 15px 0;
}
h3 {
	color: #512970;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight:bold;
}
/* News Date */



#newsdate {
	color: #b0b0b0;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
/* Horse price per share text */



#ppstext {
	color: #452755;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
}
/* Horse Pedigree Text */



#pedigree {
	text-align: left;
	padding: 1px;
	color: #000000;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
}
#pedigreelink {
	text-align: left;
	padding: 1px;
	color: #000000;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
}
/* Horse price per share amount */



#ppsamount {
	padding: 1px;
	color: #999999;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
}
/* News Title Linkage */



a.newstitle {
	color: #9a7d30;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.newstitle:hover {
	color: #ffde16;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.newstitle:active {
	color: #ffde16;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.horsetitle {
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
	font-size:13px;
}
a.horsetitle:hover {
	color: #ffde16;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.horsetitle:active {
	color: #ffde16;
	font-weight: bold;
	text-decoration:none;
	border:none;
	margin:0px;
}
#navigation a:hover {
	color: #ffde16;
}
a {
	color: #fff;
	text-decoration:none;
	border:none;
	margin:0px;
}
a:active {
	color: #ffde16;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.continue {
	color: #ffde16;
	font-size: 13px;
	font-weight:bold;
}
#wrapper {
	margin: 0 auto;
	width: 900px;
}
#footer {
	float: left;
	border: none;
	background: #ffffff;
	color: #999999;
	margin: 10px 0 0 10px;
	padding: 0px;
	height: 100%;
	width: 892px;
	display: inline;
}
.copyright {
	height:110px;
	color:#FFF;
	line-height:16px;
	font-size:11px;
	text-align: left;
	z-index:-100;
	float:left;
}
.copyright a {
	color:#FFDE16 !important;
}
a.footertext:link {
	text-decoration:none;
	border:none;
	margin:0px;
	font-weight:bold;
	color:#512970;
}
a.footertext:visited {
	color: #512970;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.footertext:hover {
	color: #ffde16;
	text-decoration:none;
	border:none;
	margin:0px;
}
a.footertext:active {
	color: #ffde16;
	text-decoration:none;
	border:none;
	margin:0px;
}
#format {
	color: #ffffff;
	border: none;
	background: ##E5E5E5;
	margin: 0px;
	height: 100%;
	width: 980px;
	float: left;
}
#navigation {
	z-index: 1;
	text-align: left;
	width:778px;
	float:right;
	height:40px;
	padding-top:100px;
}
#navigation a {
	text-transform:uppercase;
}
#navigation a.active {
	color: #ffde16;
}
#navigation div {
	float:left;
	width:194px;
	font-size:13px;
	margin-bottom:10px;
}
#missionst {
	width: 770px;
	color: #FFFFFF;
	letter-spacing: 1px;
	float: left;
	padding-top: 2px;
	margin:50px 0 50px 200px;
}
h1 {
	font-size: 40px;
	text-transform:uppercase;
	font-weight:normal;
}
h2 {
	font-size:18px;
	text-transform:uppercase;
}
h2.top {
	margin-bottom:30px;
}
#missionst span {
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
	float:left;
}
#missionst span a {
	color:#ffde16;
}
#missionst .hr {
	height:1px;
	border-top: solid 1px #FFDE16;
	margin:20px 0px;
}
#mainimage {
	width: 100%;
	float: left;
}
#content {
	float: left;
	color: #FFFFFF;
	border: none;
	background: #000000;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 800px;
	display: inline;
}
#textarea {
	color: #121212;
	font-size:13px;
	line-height:18px;
}
#textarea a {
	color: #452755;
}
#textarea a:hover {
	color: #ffde16;
}
.imgtagline {
	width: 273px;
	height: 49px;
}
#contentright, .contentright {
	color: #ffffff;
	background: #FFFFFF;
	margin: 0 0 44px 0;
	padding: 28px 18px;
	height: inherit;
	width: 754px;
	float: right;
	vertical-align: top;
	min-height:783px;
}
#contentleft, .contentleft {
	float: left;
	color: #ffffff;
	margin: 0 10px 44px 0;
	height: 100%;
	width: 170px;
	border-top:solid 1px #ffde16;
	padding-top:24px;
}
#contentwrap {
	width: 980px;
	height: inherit;
	float: left;
}
#horsepromotion {
	width: 892px;
	padding: 0px 0px 0px 0px;
	border: none;
	float: left;
	position: relative;
	display: inline;
}
#newfooter {
	width: 900px;
	clear: both;
	color: #333;
	border: 1px solid #ccc;
	background: #BD9C8C;
	margin: 0px 0px 10px 0px;
	padding: 10px;
}
#horseleft {
	float: left;
	color: #ffffff;
	border: none;
	margin: 0px;
	width: 100%;
	float: left;
}
#horseright {
	float: right;
	color: #ffffff;
	border: none;
	background: #FFFFFF;
	margin: 0px;
	width: 420px;
	display: inline;
	position: relative;
	height: 140px;
	padding: 0px 10px 0px 0px;
}
#youtubecode {
	width: 100%;
	padding-top: 10px;
	text-align: center;
}
#nextprevious {
	margin-top: 5px;
	width: 160px;
	padding: 5px;
	text-align: center;
	border-top: 1px dashed #BEBEBE;
}
/* Table Properties */





#tagline {
	position: relative;
	left: 15px;
	top: 150px;
	width: 400px;
	height: 10px;
	padding: 5px;
	z-index: 2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
}
table.navigation {
	width: 754px;
	float:right;
	color: white;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right:none;
	border-left:none;
	border-width: 0px;
	padding: 0px;
}
table.navigation td {
	width:184px;
	text-align: center;
	border-collapse: collapse;
	border: none;
	border-width: 0px;
}
td.logospace {
	width: 18%;
}
table.navigation td a {
	display: block;
	padding: 5px 0px 5px 0px;
}
/* Top Navigation link color controls */



table.navigation td a:link {
	color: white;
} /* this is what causes the white sfari top nav glitch */
table.navigation td a:hover {
	color: #000000;
	background: url(../images/navigation/nav_bg_hov.jpg) repeat-x;
}
a.activenav {
	color: #0CC;
}
/* Horse Pic Controls */



table.images {
	float: right;
	text-align: center;
	border-width: 1px;
	border-spacing: 0px;
	border-style: dashed;
	background-color: #E4E4E4;
	border-color: #BEBEBE;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 5px;
}
img.mainphoto {
	width: 260px;
	height: 180px;
}
img.thumbphoto {
	width: 84px;
	height: 63px;
	padding: 0px 2px 7px 0px;
}
img.galleryphoto {
	padding: 5px 5px 5px 5px;
}
td.activenav {
	color: #000000;
	background: url(../images/navigation/nav_bg_hov.jpg) repeat-x;
}
td.activenav a {
	color: #000000;
}
td.activenav a:visited {
	color: #000000;
}
/* Subnavigation */



td.subnavactive {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #BEBEBE;
	padding: 4px 8px 8px 8px;
	;
	display:inline;
	text-decoration:none;
	background-color: #e5e5e5;
	background-repeat:no-repeat;
	background-position: bottom center;
}
td.subnavactive:hover {
	color:#00CCFF;
}
td.subnavinactive {
	border-right: 1px solid #999999;
	border-bottom: 1px dashed #BEBEBE;
	padding: 4px 8px 8px 8px;
	;
	display:inline;
	text-decoration:none;
	background-color: none;
	background-repeat:no-repeat;
	background-position: bottom center;
}
/* Sub Nav Link definitions */



td.subnavactive a:link {
	color: #333333;
	text-decoration:none;
	margin:0px;
}
td.subnavactive a:visited {
	color: #333333;
	text-decoration:none;
	margin:0px;
}
td.subnavactive a:hover {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
td.subnavactive a:active {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
td.subnavinactive a:link {
	color: #333333;
	text-decoration:none;
	margin:0px;
}
td.subnavinactive a:visited {
	color: #333333;
	text-decoration:none;
	margin:0px;
}
td.subnavinactive a:hover {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
td.subnavinactive a:active {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
a.textarea:link {
	color: #DEB408;
	text-decoration:none;
	margin:0px;
}
a.textarea:visited {
	color: #DEB408;
	text-decoration:none;
	margin:0px;
}
a.textarea:hover {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
a.textarea:active {
	color: #E7CD06;
	text-decoration:none;
	margin:0px;
}
/* Standard Content Image */







img.content {
	float: right;
}
/* Page Header */







td.header {
	font-size: 18px;
	float:left;
}
#contentright td.header {
	color: #512970;
	margin-bottom:0px;
}
/* News (Left) Table Properties */







table.newstable {
	height: 400px;
	width: 100px;
}
td.newsheader {
	padding: 8px 0px 2px 0px;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}
td.newsdate {
	color: #9a8ca0;
	font-weight: bold;
	font-size: 10px;
	margin-bottom:15px;
	float:left;
}
td.newscontent {
	padding: 0px 10px 0px 0px;
	color: #666666;
	font-size: 10px;
}
/* News Article Properties */







table.newsimage {
	border: none;
	background:#FFF;
	text-align: left;
	float: right;
	margin: 0px -65px 5px 5px;
	-moz-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	-webkit-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
}
table.newsimage td {
	font-style: italic;
	color:#512970;
	text-align: center;
}
/* Horse Opportunity Properties */





.horse-footer {
	position:relative;
	width:354px;
	height:117px;
	margin-right:200px;
	padding:15px 40px 15px 170px;
}
.horse-footer img {
	position:absolute;
	left:-26px;
	top:0px;
	-moz-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	-webkit-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
}
td.horseheading {
	color: #b0b0b0;
	font-weight: bold;
	font-size: 13px;
}
td.horsecontent {
	padding: 0px;
	color: #4d4d4d;
	font-size: 11px;
}
table.horsepromotion {
	padding: 0px;
	border: none;
	width: 100%;
	border-collapse: collapse;
}
table.horseprofile {
	padding: 0px;
	border: none;
	text-align: left;
}
/* Horse Listing Properties - Thumbnail and Header */







table.horselisting {
	width: 100%;
	margin-top:30px;
}
table.horselisting td {
	text-align: left;
	padding-bottom: 10px;
}
table.horselisting p {
	line-height: 150%;
}
/* Horse Profile Properties */







img.horsethumb {
	margin-top:10px;
	-moz-box-shadow: 0px 5px 13px rgba(255, 255, 255, 0.29);
	-webkit-box-shadow: 0px 5px 13px rgba(255, 255, 255, 0.29);
	box-shadow: 0px 5px 13px rgba(255, 255, 255, 0.29);
}
td.horsethumb {
	width: 150px;
	vertical-align: top;
	text-align: right;
}
.pedprice {
	width: 100%;
}
.price {
	text-align: right;
	color: #000000;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
}
.enquiry {
	width: 100%;
	border-top: 1px dashed #BEBEBE;
	padding-top: 5px;
	margin-top: 5px;
	float: left;
}
.enquirytable {
	width: 100%;
	border: none;
}
.survey_header {
	font-size: 16px;
	color: #000000;
	margin: 10px 0 10px 20px;
}
.question {
	color: #9F218B;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
	padding: 0 0 4px 0;
	margin: 0 0 0 20px;
}
.answer {
	background: url(../images/bg.jpg) #E5E5E5;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
	border: 1px solid #9F218B;
	margin: 0 0 20px 20px;
	height: 22px;
}
.answer_but {
	margin: 0 0 20px 20px;
}
.h1 {
	height: 2px;
	margin: 0 0 0 3px;
	background: #EAEAEA;
	width: 100%;
}
/* Result Defs */







.result {
	min-height: 79px;
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
	background: url(../images/success_bg.jpg) #464444 top right no-repeat;
	overflow: hidden;
}
.result .title {
	width: 540px;
	float: left;
}
.result img {
	border: 1px solid #9d9b9c;
	margin-top: 3px;
	float: right;
}
.result h1.name {
	color: #f0c100;
	display: block;
	margin-right: 10px;
	text-shadow: #333 1px 1px 3px;
	float: left;
	font-size:25px;
}
.result h1 span.position {
	color: #fff;
}
.result h1.total {
	color: #f0c100;
	font-size: 16px;
	float: right;
	margin: 4px 10px 0 0;
}
.result table {
	width: 460px;
	font-size: 11px;
	margin-top: 10px;
	float: left;
}
.result table td, .result table th {
	vertical-align: top;
	padding: 5px 5px 0 0;
}
.result table th {
	text-align: left;
	color: #f0c100;
}
.resultrow {
	width: 12% !important;
}
/* Gallery Defs */







#photoheader {
	text-align: left;
	padding: 5px 0 5px 0;
	color: #000000;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
}
#gallery_list {
	width: 100%;
	border-top: 1px dashed #BEBEBE;
	padding: 0px 10px 0px 10px;
}
#gallery_list img {
	margin: 10px 10px 0 0;
	border: 1px #CCC solid;
}
#galarea {
	width: 100%;
	min-height: 455px;
	padding: 10px;
	text-align: center;
}
.galleryprev {
	width: 52px;
	height: 25px;
	padding: 0px;
	background: url(../images/prev.png) top;
	color: #dadada;
	font-size: 13px;
	font-style: italic;
	float: left;
	text-align: center;
}
.galleryprev div {
	width: 52px;
	height: 22px;
	padding: 5px 0px 0px 0px;
	line-height: 100%;
}
.galleryprev a {
	width: 52px;
	height: 22px;
	padding: 3px 0px 0px 0px;
	display: block;
	color: #656565;
}
.galleryprev a:hover {
	width: 52px;
	height: 22px;
	padding: 3px 0px 0px 0px;
	background: url(../images/prev.png) bottom;
	display: block;
	color: #f9cb06;
}
.gallerynext {
	width: 52px;
	height: 25px;
	padding: 0px;
	background: url(../images/next.png) top;
	color: #dadada;
	font-size: 13px;
	font-style: italic;
	float: left;
	text-align: center;
}
.gallerynext div {
	width: 52px;
	height: 22px;
	padding: 5px 0px 0px 0px;
	line-height: 100%;
}
.gallerynext a {
	width: 52px;
	height: 22px;
	padding: 3px 0px 0px 0px;
	display: block;
	color: #656565;
}
.gallerynext a:hover {
	width: 52px;
	height: 22px;
	padding: 3px 0px 0px 0px;
	background: url(../images/next.png) bottom;
	display: block;
	color: #f9cb06;
}
.captionbox {
	height: 22px;
	padding: 3px 10px 0px 10px;
	color: #512970;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: italic;
	float: left;
	background: url(../images/caption.png) repeat-x;
	float: left;
}
#galarea img {
	border: 1px #FFCC00 solid;
	margin: 0 0 10px 0;
}
.subnavigation {
	margin:10px 0 30px 0;
}
.shadow {
	margin: 0px -65px 10px 10px;
	-moz-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	-webkit-box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
	box-shadow: 0px 5px 13px rgba(22, 9, 28, 0.29);
}
#logo-container {
	position:fixed;
	top:0px;
	left:0px;
	width:50%;
	background:#F00;
	height:100px;
	z-index:10;
}
#logo {
	position:absolute;
	top:0px;
	left:0px;
	height:130px;
	z-index:100;
}
#logo a {
	position:relative;
	float:right;
}
#logo img {
	border: none;
}
#leftcolumn {
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom: solid 1px #FFDE16;
}
#horses-column {
	border-bottom: solid 1px #FFDE16;
	margin:20px 0px;
	padding-bottom:20px;
}
h2.other-galleries {
	margin-top:20px;
}
#contact-form {
	position:relative;
	width:480px;
	height:110px;
	padding:15px;
	background:#FFF;
	float:right;
	margin-right:20px;
}
#contact-form div {
	float:left;
}
#contact-form label {
	width:40px;
	float:left;
}
#contact-form textarea {
	width:260px;
}
input[type=text], textarea, select {
	height: 20px;
	padding: 5px;
	width: 290px;
	border: 1px solid #512970;
}
input[type=text] {
	clear: left;
}
select {
	height: 30px;
}
textarea {
	height: 150px;
}
input[type=submit] {
	background:#512970;
	color:#FFF;
	border:none;
	font-size:11px;
	padding:5px;
	cursor:pointer;
}
#Contact input[type=text], #Contact textarea {
	width:100%;
}
#contact-form input[type=submit] {
	float:right;
	margin-top:10px;
}
#contact-form div.one {
	width:220px;
}
#contact-form div.two {
	width:260px;
}
#contact-form h2 {
	color:#512970;
}
#contact-form p {
	color:#512970;
}
.horse_thumb {
	float:left;
	margin-right:15px;
}
.horse-name {
	float:left;
	font-size:16px;
}
.horselisting p {
	float:left;
	width: 100%;
}
.horselisting td.no-float p {
	float:none;
}
